Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003328TestLinkReportspublic2010-03-24 18:522013-05-20 19:46
Reportersgripon 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0003328: In Test Plan Report, test case not applicable to a plateforme are reported for this plateform
DescriptionThis is a test plan :

TestPlan X
  - Test Suite 1
    * Test Case 1 => Plateforms P1 and P2
    * Test Case 2 => Plateforms P1 and P2
  - Test Suite 2
    * Test Case 1 => Plateforms P1 only
    * Test Case 2 => Plateforms P1 only

If I display the "Test Plan Report" for the whole test plan, all is OK.
If I display the "Test Plan Report" for the "Test Suite 2" only, the report shows "Test Case 1" and "Test Case 1" for plateform P2 while it should not. Moreover, it also display for P2 other all test case avaiable in Test Suite 2 even if they are not in the current test plan.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.6
PHP Version5.3.0
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0003343closedEloff Test Report shows execution results of one platform for others 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-24 18:52 sgripon New Issue
2010-03-24 18:52 sgripon Browser => Firefox 3.6
2010-03-24 18:52 sgripon PHP Version => 5.3.0
2010-03-27 05:34 fman Relationship added has duplicate 0003343
2013-05-20 19:46 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 19:46 fman Status new => closed
2013-05-20 19:46 fman Assigned To => fman
2013-05-20 19:46 fman Resolution open => fixed
2013-05-20 19:46 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker